/*Media Queries of Home page Starts here*/
	.all-services.mobile{display:none !important;}
	.mobile-filter-btn, .listings-filter-left .mobile-filter-header, .listings-filter-left .mobile-filter-footer,.login-here-mobile{display:none;}
	.adbanner.new-ad-mobile{display:none}

	/*.header .search-bar{display: none !important}*/
	.inventory-home .header .search-bar{display: flex !important}

	@media only screen and (min-width: 1153px) and (max-width:1400px){
			/*.main .inventory-by-category .arrows-wrap{display:none;}*/
			.main .inventory-by-category:hover .arrows-wrap{display:block;}
			.swiper-button-next, .swiper-container-rtl .swiper-button-prev{right:5px;}
			.swiper-button-prev, .swiper-container-rtl .swiper-button-next{left:5px;}
		}
	@media only screen and (min-width:1152px) and (max-width:1600px){
		/*.interested-modal-wrap{height:580px;}*/
		.interested-modal-wrap{height:96%;}
		/*.interested-modal-wrap .close-icon{width: 42px; height: 42px;top: -8px;right: -8px;}
    	.interested-modal-wrap .close-icon .cls-icon{width:16px;height:16px;}*/
    	/*.interested-modal .row1{height:125px;}*/
    	.interested-modal .row2{padding:12px 36px;/*height:352px;overflow:auto;*/}
    	.interested-modal .row2 input, .interested-modal .row2 select{height:35px;}
    	.interested-modal .row2 textarea{height:62px !important;}
    	.interested-modal .row2 label{margin-bottom: 0.26rem !important;}
    	.interested-modal .row2 .yellow-btn{margin-top:0 !important;}

	}
	@media only screen and (max-width:1280px){
		.download-app-block{padding: 60px 10px;}
		.download-app-block .mobileApp-content{padding-left:28px;}
		body .main .all-services .wrapper{padding-bottom:10px;margin-bottom:10px;}
		.header .search-bar{margin-right: 10px;}
		.header .search-bar .location-dropdown .dropdown .dropdown-menu{margin-left: 4px !important;}
		.common-layout .header .search-bar .from-sendlink.form-searchInvet,
		.common-layout .header .search-bar form{display: none !important}
		.service-layout .header .search-bar .from-sendlink.form-searchInvet{display: none !important}

	}	
	@media only screen and (max-width: 1280px) and (-webkit-min-device-pixel-ratio:1.5){
		.mobile-break{display:block;}
		.wrapper{width:100%;}/*.block-title{font-size:18px !important;padding:32px 0 15px !important;}*/
		.login-here-mobile{color:#354DA7;font-size:14px;font-family:'RobotoBold';display:block;margin-top:5px;}
		.header .search-bar,.search-inventory .btn-search-link{width:auto;}
		.search-inventory .btn-search-link{font-size:14px;border-radius:24px;display:none;width:84px !important;}
		.header .search-bar, .search-inventory .btn-search-link{flex-direction:column}
		.header .header-menu-wrap, .main .image-slider .slider-content .slider-text, .main .image-slider .read-more{display:none !important;}
		.header .search-bar .form-searchInvet{height: 48px;border: 1px solid #BBBBBB;border-radius: 24px;}
		.search-bar .divider{display: none}
		.main .image-slider{/*margin-top:125px !important*/}
		/*.footer .send-mail{width:auto;flex-direction:column;}*/
		.header .header-wrap{height:54px;position:relative;padding-top: 12px; align-items: flex-start;}
		.hamburger-menu{
			/*position: absolute; left: 10px; right: auto; top: auto; bottom: auto;    margin-top: -5px;*/
			position: relative; inset: auto; 
		}
		.hamburger-menu-content-wrap .hamburger-menu-content .block-title{padding:0 0 14px 0;}
		.full-width{padding:0 } .swiper-button-next,.swiper-button-prev{display:none;}
		.dark-btn:hover, .slider:hover.round:before, .main .all-services .block.all-services-text:hover{color:#fff;background-color:#2B2A29 !important}

		.header .toll-free{display:none;}
		/*.header .search-bar{border:none; width: 122px; height: 32px; background-color: #FFCA08; border-radius: 24px;justify-content: center !important;}*/


		.header .header-wrap .logo{
			width:74px;height:34.88px;margin-left:10px;position:relative;top: 3px;
		}
		.header .division.first-row{padding: 0 0.25rem !important;}
		.homepage-layout .header .division.first-row{background-color: #ffffff}
		.slider-content, .slider-content video{top: 0; right: 0;left: 0;bottom: 0;position: absolute;margin: auto;width: 100%;/*height: 100vh;*/height: 100%;}
	    .slider-content video{top: 0; right: 0;left: 0;bottom: 0;/*width: 350%;*/width:auto;/*min-height: 800px;*/height:100vh;}

	    .swiper-container .swiper-pagination{bottom:70px;}

		.auction-sliders .switch-wrap{padding:15px 0px;}

		.hamburger-menu-content-wrap{width:290px;}
		/* width */
		.hamburger-menu-content-wrap::-webkit-scrollbar { width: 5px; }
		/* Track */
		.hamburger-menu-content-wrap::-webkit-scrollbar-track { background: #f1f1f1; }
		/* Handle */
		.hamburger-menu-content-wrap::-webkit-scrollbar-thumb { background: #888; }
		/* Handle on hover */
		.hamburger-menu-content-wrap::-webkit-scrollbar-thumb:hover { background: #555; }


		.header .search-bar .location-dropdown {
			width: 100% !important;height: 30px !important;padding: 0.1rem 0.7rem !important;margin-bottom:8px;
		}
		.header .search-bar .location-dropdown .location-icon{display:none !important;}
    	.header .search-bar .location-dropdown .location-icon.mobile{
    		display:block !important;margin:0 4px 0 0;opacity:0.75;
    	}
    	.location-dropdown .dropdown-toggle{width:100%}

    	.header .search-bar .location-dropdown .dropdown{ display: flex !important; width: 68%; }
    	.header .search-bar .location-dropdown .dropdown .dropdown-menu{ /*margin-left: -16px !important;*/margin-left: 4px !important; }
    	.header .search-bar .location-dropdown .dropdown .dropdown-arrow-icon.mobile{ width:10px;height:auto;position: absolute; top:0; right: -12px;bottom:0;opacity:1; margin: auto;display:block;}

    	.header .search-bar .location-dropdown .dropdown{width: calc(100% - 22px);}

    	.header .btn.sign-in{
    		font-size: 11px; font-weight: 400; width: 64px; height: 28px;margin-right: 4px;
    	}

    	.location-dropdown .dropdown-toggle{
    		padding-left: 0 !important; padding-right: 0 !important;
    		outline: none; text-align:left;white-space: nowrap; overflow: hidden;
    		text-overflow: ellipsis;display: block !important; 
    	}
    	.search-filter-section .location-dropdown .dropdown-toggle{
    		font-size:11px !important;padding-left: 0px !important;width: calc(100% - 26px) !important;
    	}
    	.header .search-filter-section .location-dropdown .dropdown-toggle{width:100% !important}
		.location-dropdown .dropdown-toggle::after{content: '';right: -6px;}
		/*Switch CSS for Mobile Starts Here*/
		.slider{font-size:14px}
		.switch{width:257px;height:36px;}
		.slider:before{width:110px;height:36px;}
		input:checked+.slider:before{
					-webkit-transform:translateX(146px);-ms-transform:translateX(146px);transform:translateX(146px);
					content:'Live Auction';
				}
		.slider.round .left{left:15px;right:auto;}.slider.round .right{left:auto;right:15px;}
		/*Switch CSS for Mobile Ends Here*/

		/*.swiper-container4 .swiper-slide.block {margin-right:14px !important;}*/

		.auction-sliders .view-more{font-size: 12px;display: none !important}
		.main .all-services, .main .auction-sliders, .main .search-inventory, .main .our-investors-block-wrap, .main .news-updates{padding:10px;}
		.footer{padding:0 15px;min-height:auto;}
		.main .our-achievements{background-color:#ffffff}

		.main .all-services{margin-top: 0;top:auto;background-color:#f9f9f9;}
		.main .all-services .block{ width: 47.03%;max-width:182px;height:80px;justify-content: flex-start;padding:0px 6px 0px 10px;/*margin-bottom:10px;*/margin:10px 5px 5px;
			background: #FFFFFF 0% 0% no-repeat padding-box;box-shadow: 0px 1px 4px #00000029;border-radius: 6px;position:relative;    border: 1px solid #f4f4f4;}
			.main .all-services .block:last-child{font-size:12px;font-family:'RobotoMedium';justify-content:center;}
		.main .all-services .block img{width:22px;height:auto;}
		.main .all-services .block.all-services-text{position:absolute;bottom:0;}

		/*.main .all-services .block:nth-child(2n+1){margin-right:10px;}*/
		.main .all-services .block:nth-child(2n){margin-left:3px;}

		.main .all-services .block-title{font-size:16px;font-family:'RobotoBold';text-align:center;padding:25px 0 20px;display:block;}
		.main .all-services .wrapper{top:auto;flex-wrap: wrap;justify-content: center; background-color: transparent; box-shadow: none;max-width:1024px;height:auto;padding-bottom:42px;margin-bottom:42px;}
		.main .all-services .wrapper .block .divider{display:none}

		.main .all-services .block .text{font-size:12px;padding-left:0px;font-family:'RobotoMedium';}
		.main .all-services .block .icon-circle{width:46px;height:46px;}
		.main .all-services .block.all-services-text{color:#fff;font-size:14px;justify-content: center;width: 189px;height: 36px;background: #2B2A29 0% 0% no-repeat padding-box;margin:auto;border-radius: 239px;}
		.main .auction-sliders{
			padding-top:10px;padding-bottom:10px;width:100%;max-width:1024px;
		}
		.main .search-inventory{
			background-color:#fff;width: 100% !important;padding: 0 !important;
		} 
		.main .inventory-by-category{background-color: #f9f9f9 !important;}
		.main .search-inventory .wrapper{max-width:1024px}
		.main .auction-sliders .swiper-slide.block .automallprofile-linkwrap{width:100%;}
		.main .auction-sliders .block{
			width: 275px;height:auto !important;flex-direction: column;}
			img.auction-img{width:100%;height:auto;}
		.main .auction-sliders .block .auction-img-wrap img.auction-img{max-height:238px;}
		.main .auction-sliders .swiper-container4 .auction-img-wrap img.auction-img{max-height:none;/*height:112.05px;*/height:195px;}
		.auction-sliders .block .block-title{font-size:14px}
		.auction-sliders .block .row3{font-size:14px}
		.auction-sliders .block .row3 .pdf-download{width:auto;height:17.88px;right:76px;}
		.btns-wrap .local-addr,.btns-wrap .share{font-size:12px;height:30px;}
		.btns-wrap .direction-icon, .btns-wrap .share-icon{height:13.25px;}
		.time-data{font-size:12px}

		.search-inventory .block-title{font-size:16px;font-family:'RobotoBold'}

		.main .search-inventory .nav .nav-item .nav-link .icon{
		 		width:67px;height:67px;background: #FFFFFF 0% 0% no-repeat padding-box;box-shadow: 0px 1px 3px #00000029;
		 		border-radius:50%;display:flex;align-items:center;justify-content:center;display:flex;margin-bottom:10px;
		 	}
		 .main .search-inventory .nav .nav-item .nav-link .icon .inactiveImg, .main .search-inventory .nav .nav-item .nav-link.active .icon .activeImg{display:block;}
		 .main .search-inventory .nav .nav-item .nav-link.active .icon .inactiveImg,.main .search-inventory .nav .nav-item .nav-link .icon .activeImg{display:none;}
		.search-inventory .nav.nav-tabs{width:100%;height:130px;background-color:#f9f9f9;box-shadow:none;border:none;padding-left:0px !important;padding-right:0px !important;
			justify-content: left !important;flex-wrap: nowrap; overflow: auto;-webkit-overflow-scrolling: touch;}
		.search-inventory .nav.nav-tabs .nav-item{padding:0 11px;width: 92px;height: 115px;display: flex !important;}
		.search-inventory .nav.nav-tabs .nav-link{
			font-size: 12px; display: flex;text-align: center; flex-direction: column; align-items: center; 
			padding: 0; background: none; border: none; justify-content: flex-start; height: 100%;margin:0 12px;
		}
		.search-inventory .nav.nav-tabs .nav-link:first-child{margin-left:0;}
		.search-inventory .nav.nav-tabs .nav-link.active{color: #2B2A29; font-family: 'Roboto';}
	
		.search-inventory .nav.nav-tabs .nav-link.active .icon{color:#fff;background-color:#2B2A29}
		
		.header .search-bar .form-searchInvet{
			    height: 48px !important; border: 1px solid #BBBBBB; border-radius: 24px; position: absolute; left: 0;right: 0; bottom: 12px;top: auto;
			    width: calc(100% - 20px) !important; margin: auto;
			}
		.header .search-bar .form-searchInvet .search-icon{margin-left:23.02px;width:14.02px;}
		.view-all{font-size:12px}
		.csr .view-all{position: relative;z-index: 1111}

		.category-wrap{font-size:14px}
		.category-wrap .cat-btns-wrap .btn{width:51px;height:24px;margin-right:8px;}
		.category-wrap .cat-btns-wrap .btn .icon{width:auto;height:14px;}
		.view-now{font-size:14px;height:36px;}


		.main .inventory-by-category .block .view-now, .main .inventory-by-category .block .interested-btn{height:36px;}

		/*Our Achievements - Starts here*/
		/*.main .our-achievements{display:none;}*/
		.main .our-achievements .block-title{font-size:18px;}
		.main .our-achievements .block-wrap{flex-wrap: wrap;margin:auto;max-width:1024px;justify-content:center;padding-bottom:12px;}
		.main .our-achievements .block-wrap .block{
			margin: 6px;flex-direction: column;justify-content: center;
			.icon{
				width: 80px;height: 80px;padding: 0;display: flex;justify-content: center;align-items: center;
			}
		}
		.main .our-achievements .block-wrap .block:first-child,.main .our-achievements .block-wrap .block:nth-child(4){margin-left:0;}
		/*.main .our-achievements .block-wrap .block .icon{width:auto;padding:0 0 12px;}*/
		.our-achievements img.icon-img{width:auto;height:32px;}
		.main .our-achievements .block-wrap .block .text .count{font-size:16px;    text-align: center;}
		.main .our-achievements .block-wrap .block .text .achievement{font-size:13px;text-align:center;font-family: 'Roboto';line-height: normal; margin: auto;}
		/*Our Achievements - Ends here*/
		.main .our-investors-block-wrap{background-color:transparent;}
		/* ---Our Companies - Starts Here--- */
		.main .group-companies{height:auto !important;padding-bottom:22px;}
		.main .group-companies .block-wrap{align-items: center;justify-content: center;}
		.main .group-companies .logos-wrap{max-width:1024px;width: 90%; height: auto; flex-wrap: wrap; flex-direction: row; padding-bottom: 22px;}
		.main .group-companies .block-title{font-size:18px}
		.main .group-companies .logos-wrap .icon{
			width: 26%;margin: 3px !important;padding: 12px 20px;height: 112px;
			align-items: center;justify-content: center;display: flex !important;
		}
		.main .group-companies .logos-wrap .icon .icon-img{width:90%;height:auto}
		/* ---Our Companies - Ends Here--- */

		/*Our Investors - Starts here*/
		.main .our-investors .block-wrap{}
		.main .our-investors .block-wrap .block{
			max-width:500px !important;width: calc(100% - 12px) !important;height: auto;padding:20px;
		}
		.main .our-investors .block-wrap .block .icon{border:none;}
		.main .our-investors .block-wrap .block .investor{font-size:16px;text-align:left}
		.main .our-investors .block-wrap .block .about-investor{text-align:justify}
		.main .our-investors  img.icon-img{width:auto;width:140px;height:auto;}
		/*Our Investors - Ends here*/

		.testimonial-block-wrap .block{width:100%;max-width:340px;height:300px;}
		.profile .details .name{font-size:16px;}.testimonial-content{font-size:14px;}
		.testimonial-block-wrap .block{padding:22px;}

		/* ---News & updates--- */
		/*.main .news-updates{padding-bottom:42px;}*/
		.news-updates{height:auto;background-color: #fff;}
		.news-updates .block-wrap .block{width:294px;height:308px;}.news-updates .block-wrap .block .news-img{width:100%;}
		.news-updates .block-wrap .csr .block .news-img{width:100%;height:auto;max-height:214px}


		.download-app-block{padding:0}.download-app-block .block-wrap .block{border-radius:0;padding:3px 15px 0px 15px;height:auto;}
		.download-app-block .mobileApp-content{padding-left:0;padding-right: 12px;padding-top: 12px;}
		.download-app-block .mobileApp-content .text{font-size:14px;line-height:normal;}
		.download-app-block .mobileApp-content .from-sendlink{
			flex-direction: column;background-color: transparent;box-shadow: none;justify-content: left;align-items: flex-start;
			margin:auto;
		}
		.from-sendlink input::placeholder, .send-mail input::placeholder, .footer .send-mail input::placeholder{font-size:14px;font-family:'Roboto';}
		.from-sendlink input, .send-mail input{padding:8px;}
		.download-app-block .mobileApp-img{display:none}.download-app-block .mobileApp-img.mobile{width:125px;height:auto;display:block}
		.download-app-block .mobileApp-content .from-sendlink{width:auto;height:auto;}
		.break{display:none}
		.download-app-block .mobileApp-content .from-sendlink input, .footer .from-sendlink input{width:auto;height:48px;box-shadow: 0px 1px 6px #00000029;margin-top:18px;}
		.download-app-block .mobileApp-content .from-sendlink .btn-send-link{width:135px;margin:16px 0;}
		.text-yourself{display: none}

		.footer{height:auto;}
		.footer .copyright-text{width:100% !important;margin-top: 23.29px;}
		.footer .column-wrap{flex-wrap:nowrap;overflow:auto;margin-top:14px;padding-left:0;}
		.footer .column-wrap .column{width:auto !important;}
		.footer .column-wrap .column li.title{font-size:14px;}
		.footer .column-wrap .column li{font-size:14px;width:200px}
		/*.footer .send-mail{height:auto;background-color:transparent;border:none;box-shadow:none;    align-items: flex-start; margin-left: 0;}*/
		.footer .send-mail .btn-send-link{margin-left:0;}.footer .column-wrap .column:nth-child(3){margin-right:auto;}
		.footer .footOfFooter .wrapper{flex-direction: column-reverse; align-items: center; justify-content: start; text-align: center;}
		.footer .footOfFooter .w-50{font-size:14px;}
		.footer .footOfFooter .w-50 .icon{width:33.71px;height:33.71px;}.footer .footOfFooter .w-50:nth-child(2){justify-content:center}
		.footer .footOfFooter .w-50:nth-child(2) .icon{margin:0px 12.81px 0 0 !important;margin-bottom: 24.41px;}
		.follow-us-text{display:none;}
		/*.footer .send-mail input{height:53px;}*/

		/*-------Inventory Listing CSS Starts Here---------------*/
		.main.inventory-listing{/*margin-top:140px !important;*/padding:0 14px 14px;margin-bottom:0;}

		.inventory-listing .physical-online-block,
		.inventory-listing .toggle-view-wrap{display:none !important;}
		.inventory-listing .listings-filter-left{display:none}

		/*---Grid View For Mobile - Starts Here---*/
		.inventory-listing .listing-content-right .listing-block-wrap{
			flex-wrap: wrap;display:flex;justify-content: center;
		}
		.inventory-listing .listing-content-right .listing-block-wrap .listing-block,.inventory-listing .listing-content-right .listing-block-wrap .listing-block.adbanner-block{
					width:100%;height:auto;background: #FFFFFF 0% 0% no-repeat padding-box;box-shadow: 0px 1px 5px #00000029;border-radius:8px;margin-bottom:16px !important;
				}
		.inventory-listing .listing-content-right .listing-block-wrap .listing-block.adbanner-block{margin-bottom: 6px !important;}
		/*.inventory-listing .listing-content-right .listing-block-wrap .listing-block.adbanner-block{max-width:84%;}*/
		.inventory-listing .listing-block-wrap .listing-block .adbanner{border-radius:0}
				/*.inventory-listing .listing-content-right .listing-block-wrap .listing-block, .inventory-listing .listing-content-right .listing-block-wrap .listing-block.adbanner-block{}*/
		.inventory-listing .listing-content-right .listing-block-wrap .listing-block{
					width:290px;height:440px;flex-direction:column;padding: 0;overflow: hidden;
				}
		.inventory-listing .listing-block-wrap .listing-block .image-section{width:100%;height:230px;border-radius:8px}

		.inventory-listing .listing-block-wrap .listing-block .image-section .gradient-overlay .icon:hover{background-color:transparent;}
		/*.inventory-listing .listing-block-wrap .listing-block .content-section{padding:12px 15px 14px;}*/
				.inventory-listing .listing-block-wrap .listing-block .content-section{padding:16px 2px 0px;}

				.inventory-listing .listing-block-wrap .listing-block .content-section{width:100%;}
				.inventory-listing .listing-block-wrap .listing-block .content-section .content-oflisting .listing-title{width:100%;height: 48px;}
				.inventory-listing .listing-block-wrap .listing-block .content-section .content-oflisting .other-features {flex-wrap:wrap;}

		.inventory-listing .listing-block-wrap .listing-block .content-section .content-oflisting .details-row{margin-left:-4px;}

		.inventory-listing .listing-block-wrap .listing-block .button-section{height:auto !important;padding: 4px 0px 0px;}
				.inventory-listing .listing-block-wrap .listing-block .button-section .button-section-wrap{
					width:100%;flex-direction:row !important;align-items:center;justify-content:space-between;
				}

		.inventory-listing .listing-block-wrap .listing-block .button-section .view-now{width:calc(50% - 5px);height:42px;}
		.inventory-listing .listing-block-wrap .listing-block .button-section .interested-btn{margin-top:0;}
		.inventory-listing .listing-block-wrap .listing-block .other-features .feature{margin-right:6px;margin-bottom:10px;padding:0px 10px;}
		/*---Grid View For Mobile - Ends Here---*/

		.inventory-listing .listings-filter-left{
			top:0;left:-400px;bottom:0;position:fixed;overflow:auto;width: 320px;z-index: 111;transition:all 0.26s
		}
		.inventory-listing .listings-filter-left.appear{padding-bottom: 80px;left:0;width:100%;height:100%;z-index:1111;}
		.inventory-listing .listing-content-right{width:100%;margin-top: 12px;}
		.inventory-listing .listing-content-right .listing-block-wrap{margin-left:auto !important; margin-right:auto !important}
		.inventory-listing .results-count-block{color:#595959;font-size:14px;font-family:'RobotoBold';width:calc(100% - 70px);padding-right:0;align-items:center;}
		.inventory-listing .results-count-block .results-num{font-size:16px}
		.inventory-listing .results-count-block .back-link{width:24px;height:24px;background-color:transparent;border:none;}
		.inventory-listing .results-count-block .back-link img{width:18px;height:18px;}

		.inventory-listing .selected-filters{flex-wrap:nowrap;margin:0 auto 20px;overflow:auto;}
		.inventory-listing .selected-filters{min-height:auto;background:none;}
		.inventory-listing .selected-filters .filter-wrap, .inventory-listing .listings-filter-left .sections .content-dd .features-wrap .filter-wrap{
			font-size:12px;height:30px;white-space:nowrap;padding: 5px 10px;margin: 10px 5px;border-radius: 32px;
		}

		.inventory-listing .selected-filters .filter-wrap:hover, .inventory-listing .listings-filter-left .sections .content-dd .features-wrap .filter-wrap:hover{
			color: #595959; background-color: #ffffff; border: 1px solid #BBBBBB;
		}
		.inventory-listing .selected-filters .filter-wrap:last-child,
		.inventory-listing .listings-filter-left .sections .content-dd .features-wrap .filter-wrap:last-child{margin-right:8px;}
		.inventory-listing .selected-filters{padding:5px 0 0;}		
		.inventory-listing .listing-content-right .listing-block-wrap .listing-block{
			width:100%;max-width:414px;height:auto;margin:6px auto !important;padding:12px;
		}	


		.inventory-listing .sortby{display:flex;color:#2B2A29;font-size:14px;font-family:'RobotoMedium'}
		.inventory-listing .sortby .icon{margin-right:7px;}
		.inventory-listing .content-left-options{
			line-height: normal;margin-top: 0px;width: 100% !important;height: 48px;
		}
		
		/*.inventory-listing .listing-block-wrap .listing-block .image-section{border-radius:8px;}*/

		.inventory-listing .listing-block-wrap .listing-block .content-section .content-oflisting{display:flex;flex-wrap:wrap;}
		.inventory-listing .listing-block-wrap .listing-block .content-section .content-oflisting .details-row{font-size:14px;margin-left: 0px;margin-right:0px;}
		.inventory-listing .listing-block-wrap.grid-view .listing-block .content-section .content-oflisting .details-row.yr{margin-right:6px;}

		/*Responsive Footer - Starts Here*/

		.footer .column-wrap{flex-wrap: nowrap;flex-direction: column;margin-top:0;padding-top:14px;}
		.footer .column-wrap .column{width: auto !important; flex-wrap: wrap;display: flex;}
		.footer .column-wrap .column li{    
			font-size: 14px; width: auto; padding-right: 12px; border-right: 1px solid; line-height: normal; margin: 8px 10px 8px 0;
		}
		.footer .column-wrap .column li a{color:#D1D1D1;font-size:14px}
		.footer .column-wrap .column li.title{width:100%;border:none}
		.footer .column-wrap .column li:last-child{border:none;}
		.footer .column-wrap .column li.send-mail-li{width:100%;max-width:400px;padding-right:0;margin:auto 0;margin-bottom:22px;}
		.footer .send-mail input{width:calc(100% - 101px);}
		.footer .send-mail{width:100%;}
		/*.footer .column-wrap .column:nth-child(3) li:nth-child(6){margin-bottom:10px}*/.footer .column-wrap{padding-bottom:20px}
		.pagination-block{display:none}

		/*Mobile Filter - Starts Here*/
		.mobile-filter-btn{
			display:block;position:fixed;top:auto;right:33px;bottom:112px;left:auto;width: 66px;height: 66px;
			background: #FFFFFF 0% 0% no-repeat padding-box;box-shadow: 0px 1px 15px #00000029;border-radius: 50%;
    		display: flex;justify-content: center;align-items: center;z-index:111;
    		}
    	.mobile-filter-btn .icon{width:36px;height: auto}
    	.listings-filter-left .mobile-filter-header, .listings-filter-left .mobile-filter-footer{
    		display:flex;position:absolute;width:100%;align-items:center;justify-content:center;z-index:11;
    	}
    	.listings-filter-left .mobile-filter-header{
    		top:0;right:0;bottom:auto;left:0;height:56px;justify-content: space-between;padding:0 20px;
    		border-bottom: 1px solid #E0E4F5;box-shadow: 4px 4px 3px 0px #0000000D;
    		background: linear-gradient(90deg, #F1F5FF 0%, #FFF9EC 100%);
    	}
    	.search-city-wrap, .search-make-wrap{background-color: #fff}
    	.listings-filter-left .mobile-filter-footer.apply-filter{left:0;right:0;z-index:111;}
    	
    	.listings-filter-left .mobile-filter-header .left-title,
    	.listings-filter-left .mobile-filter-header .reset-filter,
    	.listings-filter-left .mobile-filter-footer{color: #000;font-size: 16px;font-weight: 600;}
    	
    	.listings-filter-left .mobile-filter-footer{font-size:18px;}
    	.listings-filter-left .mobile-filter-header .left-title{align-items:center}
    	.listings-filter-left .mobile-filter-header .left-title .icon{align-items:center;margin-right: 14px;}
    	.listings-filter-left .mobile-filter-footer{
    		color: #191919;font-weight: 600;top:auto;bottom:0;height: 56px;
    		box-shadow: 0px -3px 5px #00000029;
    		background: linear-gradient(135deg, #f9a827 0%, #f47920 100%);
    	}
    	.inventory-listing .listings-filter-left .sections{
    		margin:12px 15px;padding-top:15px;border:none;
    	}
    	/*.inventory-listing .listings-filter-left .sections.byLocation{margin:50px 0px 15px;border-bottom: 1px solid #D5D2E3;}
    	.inventory-listing .listings-filter-left .sections.fuelType{margin:15px 15px 75px !important;}*/
    	.inventory-listing .listings-filter-left .sections{margin:0px 0px 15px;border-bottom: 1px solid #D5D2E3;}
    	.inventory-listing .listings-filter-left .sections.byLocation{margin:50px 0px 15px;}
    	/*.inventory-listing .listings-filter-left .sections .title*/

    	.inventory-listing .listings-filter-left .sections.rcStatus .content-dd .features-wrap,
    	.inventory-listing .listings-filter-left .sections.fuelType .content-dd .features-wrap{display:flex}
    	.inventory-listing .listings-filter-left .sections.rcStatus .content-dd .container,
    	.inventory-listing .listings-filter-left .sections.fuelType .content-dd .container{margin:0px 15px 0 0;width:auto;}
    	.inventory-listing.download-app-block{margin-bottom:0 !important;}


    	/*I am interested modal css*/
    	.interested-modal-wrap{width: 88%;height: 92%; max-width: 500px;max-height: 650px;}
    	.interested-modal-wrap .interested-modal{height:100%;}
    	.interested-modal .row1{    
    		width: 100%;height: auto;background-color: #f9f9f9;
    		flex-direction: row; padding-bottom: 10px;display:flex; flex-wrap:wrap;
    	}
    	
    	.interested-modal-wrap .row1 .text-content{width:calc(100% - 150px);height:auto;padding: 5px 12px;}
    	.interested-modal .row2 label,.interested-modal .row1 .text-content .label, .interested-modal .row1 .text-content .value{font-size:12px}
    	.interested-modal .row2 input, .interested-modal .row2 select{
    		height: 35px;background: #FFFFFF 0% 0% no-repeat padding-box;border: 1px solid #E0E0E0;border-radius: 4px;
    	}
    	.interested-modal .row2{height: auto;overflow: auto;padding: 10px 19px 44px;border-radius: 0 0 26px 26px;}
		.interested-modal .row2 label{margin-bottom:2px;}
    	.interested-modal .row2 .control-block{width:100%;margin-bottom:4px !important}
    	/*.interested-modal-wrap .close-icon{width:42px;height:42px;top:-14px;right:-14px;}
    	.interested-modal-wrap .close-icon .cls-icon{width:14px;height:14px;}*/
    	.interested-modal .row2 .control-block textarea{height:50px !important}
    	.interested-modal .footer-form{height:42px;}
    	.interested-modal .footer-form img {width:14px;height:14px;}
    	.interested-modal .row2 input, .interested-modal .row2 select{height:32px;padding: 0.2rem 0.75rem;}
    	.interested-modal .row2 input[name="security_code"]{margin-bottom:12px;}
    	.interested-modal .footer-form .number{font-size:12px}
    	.interested-modal .footer-form .time{font-size:10px}
    	.interested-modal .row2 .yellow-btn{height: 42px;}
		.interested-modal .row2 select ~ .select-arrow{margin-bottom:12px;}

		.main .swiper-container2 .arrows-wrap, .main .swiper-container21 .arrows-wrap{display:none !important}

		.main .ourinvestors-banking {flex-direction: column;
			.swiper-slide{width:100% !important;height:auto !important}
			.icon{
				width: auto !important;height: auto !important;padding: 0.5rem 0.84rem !important;
				margin-bottom:12px;
				.icon-img{width: 170px !important;height: auto !important;}
			}
		}
    	/*------Share icons on hover Starts Here-------*/


		/*____----Updated Styes----____*/
		/*.common-layout .header .search-bar .from-sendlink.form-searchInvet{display:none !important}*/
		.header.header-new, .common-layout.homepage-layout .header{
			width:100%;padding-bottom: 8px;
			/*position: fixed !important;background-color: rgba(255,255,255,0.8) !important;
			box-shadow: 0 3px 12px 1px #ffffff !important;*/
		}
		.header .contactdetails-row {
		   	height:38px;
		   	/*background-color: transparent;*/
		   	border-bottom: 1px solid #e2e7f2;
		   	.ph-mobieapp {font-size: 12px;font-weight: 500;}
		}

		.header .search-bar{display: flex !important}
		.main .search-filter-section{
			/*padding-top: 100px !important;*/padding-left:0;padding-right:0;border-radius:0;
		}
		.main .search-filter-section .search-bar .location-dropdown{
			display: none !important;
			/*position: fixed;top: 10px;width: 120px !important;height: 28px;
			opacity: 1;border-radius: 32px !important;border-color: #bcc7e1 !important;
			padding-left: 9px !important;margin-right: 21px;z-index: 111;*/
		}
		.header .main .search-filter-section .search-bar .location-dropdown{
			width: 120px !important;height: 28px;border-radius: 32px !important;
			border-color: #bcc7e1 !important;opacity: 1;display:flex !important;z-index: 111;
		}
		.search-filter-section .search-bar .location-dropdown .location-icon {
			font-size: 11px !important;width: 10px !important;height: auto;margin-right: 2px;
		}
		.search-filter-section .dropdown-arrow-icon{right:17px}

		.main .search-filter-section .main-title{font-weight: 700;font-size: 28px;line-height: 40px;text-align: center;margin: 1.4rem auto 0;}
		.main .search-filter-section .sub-title{color:#353535;font-weight: 500;font-size: 16px;margin: 0.7rem auto 1.6rem;}
		.main .search-filter-section .main-title, .main .search-filter-section .sub-title{padding-left:20px;padding-right:20px}
		.main .search-filter-section .filter-box{
			margin: 0 auto 40px;padding: 0px 0.5rem;background-color: transparent;box-shadow: none;border: none;
		}
		.main .search-filter-section .filter-box > .d-block{font-size: 16px;text-align:left;padding: 10px 10px 4px !important;}
		.main .search-filter-section .search-bar .divider{display:none }
		.main .search-filter-section .search-bar .form-searchInvet{
			width:100%;height:48px !important;box-shadow: 0px 4px 6.6px 0px #00000014;
		}
		.main .search-filter-section .btn-search-link{
			font-size: 14px !important;font-weight: 400 !important;padding: 0px !important;border-radius: 6px !important;
			width: 80px !important;line-height: normal !important;height: 32px !important;
		}
		.search-filter-section .all_services_new .wrapper{
			flex-wrap: nowrap;gap: unset;width: calc(100% - 12px);justify-content: start !important;overflow: auto !important;
		}
		.search-filter-section .all_services_new .block-title{padding-top: 12px !important;}
		.search-filter-section .all_services_new .wrapper .block .text{font-size: 12px}
		.main .auction-sliders .header-text .main-title,
		.vehicle-categories-section .section-title,
		.journey-title{font-size: 18px;font-weight: 600;text-align:left}
		.main .auction-sliders .header-text .sub-title,
		.vehicle-categories-section .section-subtitle,
		.journey-subtitle{font-size:14px;font-weight: 400;text-align:left}
		.vehicle-categories-section .bottom-cta{font-size: 16px;font-weight: 600}
		.main .auction-sliders .header-text{padding: 0 20px;}
		.main .auction-sliders .toggle-btn .live-dot img,
		.main .auction-sliders .toggle-btn .upcoming-dot img{width:13.86px;height:auto}

		.main .auction-sliders .toggle-btn{
			font-size: 14px !important; width:fit-content;min-width: 150px; height: 35px;gap:1px !important;margin-left: 0rem !important;
			padding-left: 0.35rem !important;padding-right: 0.35rem !important;margin-right: 0.5rem !important;
		}
		.main .auction-sliders .toggle-btn .auctions-count{
			font-size:12px !important;line-height: normal;min-width: 26px;width:auto;height: auto;margin-left: 0.5rem;
		}
		.auction-sliders .live-upcoming-toggle{gap: 1px !important;}
		.main .auction-sliders .toggle-btn .live-dot{padding-left:0.25rem !important; padding-right:0.25rem !important}
		.main .auction-sliders .block .auction-img-wrap img.auction-img{object-fit: cover;width: 100%;height: 100%;}
		.main .auction-sliders .swiper-slide.block .row3{align-items: start;}
		.main .auction-sliders .swiper-slide.block .row3 .pdf-download{    
			width: 12px;height: auto;opacity: 1;margin-right: 0.5rem !important;inset:0;
		}
		.main .auction-sliders .swiper-slide.block .row3 .auction-tag{
			width: 124px;display: flex;justify-content: center;align-items: center;
		}
		.main .auction-sliders .swiper-slide.block .category-wrap .cat-btns-wrap{gap:1px}
		.main .auction-sliders .swiper-slide.block:not(.view-all-slide){width:340px !important}

		.become-member-section .member-container {
			.member-badge{
				margin-left: auto !important;display: block;width: fit-content;margin-right: auto;display: flex;align-items: center;
				}
			.member-title{font-size:24px;text-align: center}
			.member-subtitle{font-size: 14px;text-align: center;line-height: normal;}
			.member-image-wrap{display:none}
		}
		.automall-section .automall-wrap{
			.automall-grid{/*grid-template-columns: repeat(2, 1fr);*/overflow:auto}
		}
		.vehicle-categories-section {
			.category-card{height: 200px;border-radius: 12px;}
			.category-grid {grid-template-columns: repeat(3, minmax(0, 1fr)) !important;}
		}
		/*.automall-card{width: 248px;height:100%;margin:auto}*/
		.journey-step{
			margin-bottom: 22px;
			.journey-icon-wrap{
				width:100px !important;height:100px !important;
			}
		}
		.main .our-achievements {
			padding: 20px !important;
			.block-wrap .block{width: 132px;height: 210px;margin: 0.35rem !important;}
		}
		.journey-head, .wrapper.testimonial-block-wrap{
			padding-left:20px;padding-right:20px;
		}
		.wrapper.testimonial-block-wrap{background-color: #fff} 
		.testimonial-block .nav-tabs{justify-content:start;}
		.main .testimonial-block-wrap .swiper-wrapper{width:100%;padding-left:0}

		.news-updates .wrapper{width:100%}

		.main .wrapper.our-investors{ padding: 10px !important;margin-top: 0 !important; }
		.press-releases .block-wrap .block {
			border-radius: 12px;
		  .news-img{border-radius: 8px;}
		  .text {font-size: 13px;font-weight: 600;padding:0 0.35rem;}
		}
		.main .faqSec{
			padding-left: 1.5rem;padding-right: 1.5rem;margin-left: auto;margin-right: auto;
		}
		.main .faqSec .journey-head{text-align:left;padding-left:0;margin-bottom: 18px;}
		.main .faqSec h3{
		    font: unset; margin-bottom: 20px;
		    font-family: 'Poppins' !important; font-size: 22px; font-weight: 700;text-align: left;
		}	
		.main .faqSec .accordion-item {
			.accordion-button{ 
					font-size: 16px !important;font-family: 'Poppins'!important;font-weight: 600!important;padding: 18px!important; 
			}
			.accordion-body{ font-size: 14px!important;font-weight: 400!important;padding: 18px!important; }
		}

		.faqSec .accordion-button::after{background-size: 15px;}

		.ads-swiper.swiper-container-horizontal>.swiper-pagination-bullets{display: none}
		
		.event-blk-parent{width: 100%;}
		.event-blk-parent .event-listing {.content-left-options, .listing-content-right{margin-top: 0}}
		.event-blk-parent .event-listing.livelisting-singlecard{margin-top:20px !important}

		.section-blk .section-title {font-size: 20px !important;font-weight: 700 !important}
		.section-blk .section-subtitle {font-size: 14px !important;font-weight: 400 !important}

		/*_____________________________*/
	}
	@media only screen and (max-width: 991px){.desktop-break{display:none}}
	@media screen and (max-width:810px){
		.adbanner.new-ad-desktop{display:none}
		.adbanner.new-ad-mobile{display:block;}
	}
	@media only screen and (max-width: 768px) and (-webkit-min-device-pixel-ratio:1.5){
		.slider-content video{height:432px;}
		.swiper-container .swiper-pagination{bottom: 10px}
		.vehicle-categories-section {
			.category-card{height: 170px;border-radius: 12px;}
			.category-grid {grid-template-columns: repeat(3, minmax(0, 1fr)) !important;}
		}
	}
	@media only screen and (max-width: 500px){
		.slider-content video{height:370px;}
		.swiper-container .swiper-pagination{bottom: 10px}
		.vehicle-categories-section {
			.category-card{height: 158px;border-radius: 12px;}
			.category-grid {grid-template-columns: repeat(2, minmax(0, 1fr)) !important;}
		}
	}
	@media only screen and (max-width: 375px){
		.slider-content video{height:336px;}
	}
	@media only screen and (max-width:595px){
		.main .all-services .block:last-child{color:#ffffff;background-color:#2B2A29;border-radius:24px;height:48px;}
	}

	@media only screen and (min-width:412px) and (max-width:1152px) and (-webkit-min-device-pixel-ratio:1.5){
		.header .search-bar{width:130px;}
		/*.header .search-bar .location-dropdown .dropdown{width:72%;}*/
		.header .toll-free{font-size: 16px;}
		/*.call-icon {margin-right: 4px;width: 16px;height: auto;}
		.header .btn.sign-in{font-size: 14px;width: 84px;height: 32px;}
		.header .header-wrap .logo{padding-left: 0.5rem;height: auto;}
		.header .header-wrap .hamburger-menu .menu-icon{
			width: 24px;height: 19px;padding: 0.2rem 0.3rem !important;margin-right: 12px;
		}
		.header .search-bar{width: 570px;height: 42px;}
		.header .search-bar .location-dropdown .dropdown .dropdown-arrow-icon{width: 12px}
		.location-dropdown .dropdown-toggle{
			padding-top: 0.5rem !important;padding-bottom: 0.5rem !important;padding-left: 0.5rem !important;
		}
    	.header .search-bar .location-dropdown .location-icon{width: 14px;height: auto;}*/
	}
	@media only screen and (min-width:800px) and (max-width: 1280px){
		.search-filter-section .all_services_new .wrapper{justify-content: center !important;}
	}
	@media only screen and (min-width:1201px) and (max-width: 1280px) and (-webkit-min-device-pixel-ratio:1.5){
		.inventory-listing .listing-content-right .listing-block-wrap .listing-block.adbanner-block,
		.events-listing .listing-content-right .listing-block-wrap .listing-block.adbanner-block{max-width:1140px;}
	}
	
	@media only screen and (min-width:810px) and (max-width: 1200px) and (-webkit-min-device-pixel-ratio:1.5){
		.inventory-listing .listing-content-right .listing-block-wrap .listing-block.adbanner-block,
		.events-listing .listing-content-right .listing-block-wrap .listing-block.adbanner-block{max-width:770px;}
	}
	
	@media only screen and (max-width: 809px) and (-webkit-min-device-pixel-ratio:1.5){
		.inventory-listing .listing-content-right .listing-block-wrap .listing-block.adbanner-block,
		.events-listing .listing-content-right .listing-block-wrap .listing-block.adbanner-block{max-width:375px;}
	}
	
	@media only screen and (max-width: 550px) and (-webkit-min-device-pixel-ratio:1.5){
		/*.interested-modal .row1{flex-direction: row;}*/
		.interested-modal-wrap .row1 .profile-pic{display:none}
		/*.interested-modal .row2 input[name="security_code"]{    max-width: 120px;}*/
		.interested-modal-wrap .row1 .text-content{width:100%;padding-bottom:22px}
		.interested-modal-wrap.newsletter_su{height:360px !important;}
	}
	
	@media only screen and (min-width:320px) and (max-width:1024px) and (-webkit-min-device-pixel-ratio:1.5){
		.hamburger-menu-content-wrap{width:290px;}
		.hamburger-menu-content-wrap .hamburger-menu-content{padding-left:15px;}
	}
	@media screen and (max-width: 1024px){
		.group-investers-blk{ background: none;border:none; width:100%}
		.main .wrapper.our-investors, .main .our-investors-block-wrap{padding:0 !important}
	}
	
	@media only screen and (min-width:320px) and (max-width:360px) and (-webkit-min-device-pixel-ratio:1.5){
		.header .search-bar{width:110px;}.location-dropdown .dropdown-toggle{font-size:11px}
		/*.header .search-bar .location-dropdown .dropdown{width:64%;}*/
		.header .btn.sign-in{font-size:12px}
		.main .auction-sliders .toggle-btn{font-size: 13px !important;margin-left: 0.1rem !important;min-width: 140px;}
	}
	
	@media only screen and (max-width:320px) and (-webkit-min-device-pixel-ratio:1.5){
		.header .header-wrap .logo{margin-left:50px;}
	}
/*Media Queries of Home page Ends here